<html>
	<head>
		<title>First day of class</title>
	</head>
<body>
This is the normal text.
<br />
<h1>This is the heading 1</h1>
<h2>This is the heading 2</h2>
<h3>This is the heading 3</h3>
<h4>This is the heading 4</h4>
<h5>This is the heading 5</h5>
<h6>This is the heading 6</h6>

this the normal text.
tthis is also another normal text.this is also another normal text.this is also another normal text.this is also another normal text.this is also another normal text.this is also another normal text.<br>this is also another normal text.this is also another normal text.this is also<br> another normal text.this is also another normal text.this is also another normal text.
<p>this is also another normal text.
this is also another normal text.this is also another normal text.this is also another normal text.this is also <br>another normal text.this is also another normal text.this is also another normal text.this is also another normal text.his is also another normal text.</p>
<hr>
<b>This is a bold text</b>
<i>This is a italic text</i>
<u>This is an underlined text</u>
<pre>
	TRbasdflnasdfjlasdjfn     ans;dkfmaks;dfklm;asdfkm;lkm;
		alsdflabjskdfadsf 		asjdfkadsfnjjkasbd fl
</pre>
</body>
</html>